Требования


Скачать GMP библиотеку можно здесь » http://gmplib.org/#DOWNLOAD. На этом же сайте можно найти описание к GMP.

Для работы функций требуется GMP версии 2 или выше. Некоторые функции могут потребовать и более свежую версию GMP библиотеки.